import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmComponent } from './pgm.component';

describe('PgmComponent', () => {
  let component: PgmComponent;
  let fixture: ComponentFixture<PgmComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
